msgid ""
msgstr ""
"Project-Id-Version: Active Host\n"
"POT-Creation-Date: 2015-03-21 14:52-0000\n"
"PO-Revision-Date: 2015-03-21 14:52-0000\n"
"Last-Translator: Michael Clarke\n"
"Language-Team: \n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.4\n"
"X-Poedit-Basepath: ../\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../ActiveHost/404.php:8 ../twentyfifteen/404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../ActiveHost/404.php:9
msgid "It looks like nothing was found at this location."
msgstr ""

#: ../ActiveHost/archive.php:36 ../ActiveHost/index.php:19
#: ../ActiveHost/relatedposts.php:35 ../ActiveHost/search.php:35
#: ../ActiveHost/single.php:10 ../ActiveHost/stickyposts.php:33
msgid "Author: "
msgstr ""

#: ../ActiveHost/archive.php:37 ../ActiveHost/index.php:20
#: ../ActiveHost/search.php:36 ../ActiveHost/stickyposts.php:34
msgid "Category: "
msgstr ""

#: ../ActiveHost/archive.php:60 ../ActiveHost/archive.php:63
#: ../ActiveHost/search.php:73 ../ActiveHost/search.php:76
msgid "View All"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:161
#: ../ActiveHost/includes/plugins.php:269
msgid "Install Required Plugins"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:162
#: ../ActiveHost/includes/plugins.php:270
msgid "Install Plugins"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:163
#: ../ActiveHost/includes/plugins.php:271
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:164
msgid "Something went wrong."
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:175
#: ../ActiveHost/includes/plugins.php:283
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:176
msgid "Return to the dashboard"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:177
#: ../ActiveHost/class-tgm-plugin-activation.php:1939
#: ../ActiveHost/includes/plugins.php:284
msgid "Plugin activated successfully."
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:178
msgid "The following plugin was activated successfully:"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:179
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:180
msgid "Dismiss this notice"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:531
#: ../ActiveHost/class-tgm-plugin-activation.php:2156
msgid "Return to the Dashboard"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1166
msgid "Private Repository"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1169
msgid "Pre-Packaged"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1174
msgid "WordPress Repository"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1177
msgid "Required"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1177
msgid "Recommended"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1180
msgid "Not Installed"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1182
msgid "Installed But Not Activated"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1287
#: ../ActiveHost/class-tgm-plugin-activation.php:1395
msgid "Install"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1309
#: ../ActiveHost/class-tgm-plugin-activation.php:1396
msgid "Activate"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1358
#, php-format
msgid ""
"No plugins to install or activate. <a href=\"%1$s\" title=\"Return to the "
"Dashboard\">Return to the Dashboard</a>"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1374
msgid "Plugin"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1375
msgid "Source"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1376
msgid "Type"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1377
msgid "Status"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1922
msgid "Install package not available."
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1923
#, php-format
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1924
msgid "Unpacking the package&#8230;"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1925
msgid "Installing the plugin&#8230;"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1926
msgid "Plugin install failed."
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1927
msgid "Plugin installed successfully."
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:1938
msgid "Plugin activation failed."
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:2052
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:2053
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:2053
#: ../ActiveHost/class-tgm-plugin-activation.php:2062
msgid "Show Details"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:2053
#: ../ActiveHost/class-tgm-plugin-activation.php:2062
msgid "Hide Details"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:2054
msgid "All installations and activations have been completed."
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:2055
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:2059
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:2060
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:2061
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:2062
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:2063
msgid "All installations have been completed."
msgstr ""

#: ../ActiveHost/class-tgm-plugin-activation.php:2064
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../ActiveHost/comments.php:7
msgid "Be the first to leave a comment."
msgstr ""

#: ../ActiveHost/comments.php:10 ../twentyfifteen/comments.php:53
#: ../twentyfourteen/comments.php:59 ../twentythirteen/comments.php:52
msgid "Comments are closed."
msgstr ""

#: ../ActiveHost/comments.php:33
msgid "Reply"
msgstr ""

#: ../ActiveHost/comments.php:34
msgid "Log in to Reply"
msgstr ""

#: ../ActiveHost/footer-empty.php:8 ../ActiveHost/footer.php:29
msgid "To Top"
msgstr ""

#: ../ActiveHost/functions.php:127
msgid "Main Menu"
msgstr ""

#: ../ActiveHost/functions.php:128
msgid "Support Links"
msgstr ""

#: ../ActiveHost/functions.php:545 ../twentyfourteen/functions.php:495
#: ../twentythirteen/functions.php:218
#, php-format
msgid "Page %s"
msgstr ""

#: ../ActiveHost/includes/plugins.php:272
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../ActiveHost/includes/plugins.php:285
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:32
msgid "General"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:36
msgid "Top Bar Display"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:40
msgid "Top Bar Options"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:44
msgid "Social Accounts"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:48
#: ../ActiveHost/includes/theme-options.php:651
msgid "CSS"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:52
msgid "Footer"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:56
msgid "Domain Lookup Small Widget"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:60
msgid "Posts"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:66
msgid "Logo Image"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:67
msgid "Image to be used for logo."
msgstr ""

#: ../ActiveHost/includes/theme-options.php:81
msgid "Logo Width"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:82
#: ../ActiveHost/includes/theme-options.php:97
msgid "Include the px"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:96
msgid "Logo Height"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:111
msgid "Order Link Text (featured plans)"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:112
msgid "Text to be used on order links for hosting plans in featured view."
msgstr ""

#: ../ActiveHost/includes/theme-options.php:126
msgid "Bottom Bar Text"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:141
msgid "WHMCS URL"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:156
msgid "WHMCS dbconnect path"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:171
msgid "Homepage Page Type"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:186
#: ../twentyfifteen/archive.php:51 ../twentyfifteen/content-link.php:40
#: ../twentyfifteen/content-page.php:29 ../twentyfifteen/content.php:42
#: ../twentyfifteen/image.php:63 ../twentyfifteen/index.php:48
#: ../twentyfifteen/search.php:40
msgid "Page"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:201
msgid "Post"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:216
msgid "Archive"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:231
msgid "WHMCS"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:246
msgid "Show Log In"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:261
msgid "Log In Text"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:276
msgid "Log In HTML"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:277
msgid "This can be copied from the integration code section of WHMCS."
msgstr ""

#: ../ActiveHost/includes/theme-options.php:291
msgid "Show Client Area Link"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:306
msgid "Client Area Text"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:321
msgid "Client Area URL"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:336
msgid "Show Register Link"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:351
msgid "Register Text"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:366
msgid "Register URL"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:381
msgid "Show Log Out"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:396
msgid "Log Out Text"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:411
msgid "Log Out URL"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:426
msgid "Show Cart Link"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:441
msgid "Cart Text"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:456
msgid "Cart URL"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:471
msgid "Show Language Select"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:486
msgid "Show Support Dropdown"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:501
msgid "Show Live Support Link"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:516
msgid "Live Support Link Text"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:531
msgid "Live Support Link URL"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:546
msgid "Facebook"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:561
msgid "Twitter"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:576
msgid "Google+"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:591
msgid "Pinterest"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:606
msgid "LinkedIn"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:621
msgid "Google Api"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:636
msgid "Main Font"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:652
msgid ""
"To change to new font as selected, copy the following.  Remove all elements "
"you dont want to change:\n"
"\n"
"h2, h1, h3, h4,.btn-lg, .form-submit .submit,#signinbox label,#signinbox "
"input[type=\"submit\"],#supportbox .livesupport,#header &gt; ul &gt; li,."
"slide-title,.slide-title small,.plan h3,.plan small,.plan ul li,.plan ul li:"
"last-child a,.popover-title,.topfeatures h4,.searchbar input[type=\"text\"],."
"searchbar select,.domainsearch input[type=\"submit\"],.domain-offers .offer "
"span, #domainprices .container &gt; ul &gt; li:first-child, #domainbulk "
"input[type=\"submit\"], #domainbulk p,#domainbulk .btn-primary, .content-"
"heading h2, .mainfeatures h3, .maintestimonials h3, .viewmore a, .footer-"
"section h4, .newsletter input[type=\"text\"], .newsletter input[type=\"submit"
"\"], .footerheading, .post-image span, .featuredposts h2, .nonfeaturedposts "
"h3, .morelinks, #single-post h2, #single-post h3, #single-post h4, #single-"
"post h5, .optionbar ul li a, .compare-heading li:not(:first-child) , ."
"compare-heading span,.compare-separator, .search-wiki input[type=\"text\"], ."
"search-wiki input[type=\"submit\"]\n"
"{{{main_font}}}"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:670
msgid "Default Footer"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:685
msgid "Homepage (page template) Footer"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:700
msgid "Page Footer"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:715
msgid "Post Footer"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:730
msgid "Archive Footer"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:745
msgid "WHMCS Footer"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:760
msgid "Domain Lookup Code"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:761
msgid ""
"Replace the parts in capitals.  Copy relevant part from integration code on "
"WHMCS."
msgstr ""

#: ../ActiveHost/includes/theme-options.php:783
msgid "Related Posts on Single"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:798
msgid "Show Share Links"
msgstr ""

#: ../ActiveHost/includes/theme-options.php:813
msgid "Show Admin Profile"
msgstr ""

#: ../ActiveHost/relatedposts.php:20
msgid "Related Posts"
msgstr ""

#: ../ActiveHost/relatedposts.php:21
msgid "Other Similar Posts You Might Like"
msgstr ""

#: ../ActiveHost/search.php:8
msgid "Search Results: "
msgstr ""

#: ../ActiveHost/search.php:86
msgid "No results returned."
msgstr ""

#: ../twentyfifteen/404.php:21 ../twentyfourteen/404.php:21
#: ../twentythirteen/404.php:22
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: ../twentyfifteen/archive.php:49 ../twentyfifteen/index.php:46
#: ../twentyfifteen/search.php:38
msgid "Previous page"
msgstr ""

#: ../twentyfifteen/archive.php:50 ../twentyfifteen/index.php:47
#: ../twentyfifteen/search.php:39
msgid "Next page"
msgstr ""

#: ../twentyfifteen/author-bio.php:12
msgid "Published by"
msgstr ""

#: ../twentyfifteen/author-bio.php:34 ../twentythirteen/functions.php:343
#, php-format
msgid "View all posts by %s"
msgstr ""

#: ../twentyfifteen/content-link.php:31 ../twentyfifteen/content.php:33
#: ../twentyfifteen/inc/template-tags.php:237
#, php-format
msgid "Continue reading %s"
msgstr ""

#: ../twentyfifteen/content-link.php:36 ../twentyfifteen/content-page.php:25
#: ../twentyfifteen/content.php:38 ../twentyfifteen/image.php:59
#: ../twentyfourteen/content-aside.php:53
#: ../twentyfourteen/content-audio.php:53
#: ../twentyfourteen/content-gallery.php:53
#: ../twentyfourteen/content-image.php:53
#: ../twentyfourteen/content-link.php:53 ../twentyfourteen/content-page.php:22
#: ../twentyfourteen/content-quote.php:53
#: ../twentyfourteen/content-video.php:53 ../twentyfourteen/content.php:61
#: ../twentyfourteen/image.php:54 ../twentythirteen/content-aside.php:20
#: ../twentythirteen/content-audio.php:31
#: ../twentythirteen/content-chat.php:30
#: ../twentythirteen/content-gallery.php:31
#: ../twentythirteen/content-image.php:30
#: ../twentythirteen/content-link.php:31
#: ../twentythirteen/content-quote.php:20
#: ../twentythirteen/content-status.php:20
#: ../twentythirteen/content-video.php:30 ../twentythirteen/content.php:48
#: ../twentythirteen/image.php:70 ../twentythirteen/page.php:35
msgid "Pages:"
msgstr ""

#: ../twentyfifteen/content-link.php:56 ../twentyfifteen/content-page.php:35
#: ../twentyfifteen/content-search.php:28
#: ../twentyfifteen/content-search.php:33 ../twentyfifteen/content.php:57
#: ../twentyfifteen/image.php:71 ../twentyfourteen/content-aside.php:40
#: ../twentyfourteen/content-audio.php:40
#: ../twentyfourteen/content-gallery.php:40
#: ../twentyfourteen/content-image.php:40
#: ../twentyfourteen/content-link.php:40 ../twentyfourteen/content-page.php:28
#: ../twentyfourteen/content-quote.php:40
#: ../twentyfourteen/content-video.php:40 ../twentyfourteen/content.php:42
#: ../twentyfourteen/image.php:34
#: ../twentyfourteen/page-templates/contributors.php:35
#: ../twentythirteen/content-aside.php:27
#: ../twentythirteen/content-aside.php:35
#: ../twentythirteen/content-audio.php:38
#: ../twentythirteen/content-chat.php:36
#: ../twentythirteen/content-gallery.php:46
#: ../twentythirteen/content-image.php:42
#: ../twentythirteen/content-link.php:19
#: ../twentythirteen/content-quote.php:32
#: ../twentythirteen/content-status.php:26
#: ../twentythirteen/content-video.php:42 ../twentythirteen/content.php:31
#: ../twentythirteen/image.php:44 ../twentythirteen/page.php:39
msgid "Edit"
msgstr ""

#: ../twentyfifteen/content-none.php:15 ../twentyfourteen/content-none.php:12
#: ../twentythirteen/content-none.php:12
msgid "Nothing Found"
msgstr ""

#: ../twentyfifteen/content-none.php:22 ../twentyfourteen/content-none.php:18
#: ../twentythirteen/content-none.php:18
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../twentyfifteen/content-none.php:26 ../twentyfourteen/content-none.php:22
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../twentyfifteen/content-none.php:31 ../twentyfourteen/content-none.php:27
#: ../twentythirteen/content-none.php:27
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: ../twentyfifteen/footer.php:25
msgid "https://wordpress.org/"
msgstr ""

#: ../twentyfifteen/footer.php:25 ../twentyfourteen/footer.php:21
#: ../twentythirteen/footer.php:19
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: ../twentyfifteen/functions.php:85 ../twentyfourteen/header.php:52
msgid "Primary Menu"
msgstr ""

#: ../twentyfifteen/functions.php:86
msgid "Social Links Menu"
msgstr ""

#: ../twentyfifteen/functions.php:133
msgid "Widget Area"
msgstr ""

#: ../twentyfifteen/functions.php:135
msgid "Add widgets here to appear in your sidebar."
msgstr ""

#: ../twentyfifteen/functions.php:231
msgid "expand child menu"
msgstr ""

#: ../twentyfifteen/functions.php:232
msgid "collapse child menu"
msgstr ""

#: ../twentyfifteen/header.php:27 ../twentyfourteen/header.php:53
#: ../twentythirteen/header.php:44
msgid "Skip to content"
msgstr ""

#: ../twentyfifteen/header.php:44
msgid "Menu and widgets"
msgstr ""

#: ../twentyfifteen/image.php:24 ../twentyfourteen/image.php:65
msgid "Previous Image"
msgstr ""

#: ../twentyfifteen/image.php:24 ../twentyfourteen/image.php:66
msgid "Next Image"
msgstr ""

#: ../twentyfifteen/inc/back-compat.php:37
#: ../twentyfifteen/inc/back-compat.php:47
#: ../twentyfifteen/inc/back-compat.php:60
#, php-format
msgid ""
"Twenty Fifteen requires at least WordPress version 4.1. You are running "
"version %s. Please upgrade and try again."
msgstr ""

#: ../twentyfifteen/inc/customizer.php:31
msgid "Base Color Scheme"
msgstr ""

#: ../twentyfifteen/inc/customizer.php:46
msgid "Header and Sidebar Text Color"
msgstr ""

#: ../twentyfifteen/inc/customizer.php:47
#: ../twentyfifteen/inc/customizer.php:63
#: ../twentyfifteen/inc/customizer.php:68
msgid "Applied to the header on small screens and the sidebar on wide screens."
msgstr ""

#: ../twentyfifteen/inc/customizer.php:62
msgid "Header and Sidebar Background Color"
msgstr ""

#: ../twentyfifteen/inc/customizer.php:92
msgid "Default"
msgstr ""

#: ../twentyfifteen/inc/customizer.php:103
msgid "Dark"
msgstr ""

#: ../twentyfifteen/inc/customizer.php:114
msgid "Yellow"
msgstr ""

#: ../twentyfifteen/inc/customizer.php:125
msgid "Pink"
msgstr ""

#: ../twentyfifteen/inc/customizer.php:136
msgid "Purple"
msgstr ""

#: ../twentyfifteen/inc/customizer.php:147
msgid "Blue"
msgstr ""

#: ../twentyfifteen/inc/template-tags.php:23 ../twentyfourteen/comments.php:34
#: ../twentyfourteen/comments.php:52 ../twentythirteen/comments.php:45
msgid "Comment navigation"
msgstr ""

#: ../twentyfifteen/inc/template-tags.php:26
msgid "Older Comments"
msgstr ""

#: ../twentyfifteen/inc/template-tags.php:30
msgid "Newer Comments"
msgstr ""

#: ../twentyfifteen/inc/template-tags.php:49
msgid "Featured"
msgstr ""

#: ../twentyfifteen/inc/template-tags.php:122
#: ../twentyfourteen/content-aside.php:37
#: ../twentyfourteen/content-audio.php:37
#: ../twentyfourteen/content-gallery.php:37
#: ../twentyfourteen/content-image.php:37
#: ../twentyfourteen/content-link.php:37
#: ../twentyfourteen/content-quote.php:37
#: ../twentyfourteen/content-video.php:37 ../twentyfourteen/content.php:38
#: ../twentyfourteen/inc/widgets.php:194
#: ../twentythirteen/content-gallery.php:43
#: ../twentythirteen/content-image.php:39
#: ../twentythirteen/content-quote.php:29
#: ../twentythirteen/content-video.php:39 ../twentythirteen/content.php:56
msgid "Leave a comment"
msgstr ""

#: ../twentyfifteen/inc/template-tags.php:122
#: ../twentyfourteen/content-aside.php:37
#: ../twentyfourteen/content-audio.php:37
#: ../twentyfourteen/content-gallery.php:37
#: ../twentyfourteen/content-image.php:37
#: ../twentyfourteen/content-link.php:37
#: ../twentyfourteen/content-quote.php:37
#: ../twentyfourteen/content-video.php:37 ../twentyfourteen/content.php:38
#: ../twentyfourteen/inc/widgets.php:194
msgid "1 Comment"
msgstr ""

#: ../twentyfifteen/inc/template-tags.php:122
#: ../twentyfourteen/content-aside.php:37
#: ../twentyfourteen/content-audio.php:37
#: ../twentyfourteen/content-gallery.php:37
#: ../twentyfourteen/content-image.php:37
#: ../twentyfourteen/content-link.php:37
#: ../twentyfourteen/content-quote.php:37
#: ../twentyfourteen/content-video.php:37 ../twentyfourteen/content.php:38
#: ../twentyfourteen/inc/widgets.php:194
msgid "% Comments"
msgstr ""

#: ../twentyfifteen/search.php:18 ../twentyfourteen/search.php:18
#: ../twentythirteen/search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../twentyfifteen/single.php:33 ../twentyfourteen/functions.php:259
msgid "Next"
msgstr ""

#: ../twentyfifteen/single.php:34
msgid "Next post:"
msgstr ""

#: ../twentyfifteen/single.php:36 ../twentyfourteen/functions.php:258
msgid "Previous"
msgstr ""

#: ../twentyfifteen/single.php:37
msgid "Previous post:"
msgstr ""

#: ../twentyfourteen/404.php:17 ../twentythirteen/404.php:16
msgid "Not Found"
msgstr ""

#: ../twentyfourteen/archive.php:31 ../twentythirteen/archive.php:29
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: ../twentyfourteen/archive.php:34 ../twentythirteen/archive.php:31
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: ../twentyfourteen/archive.php:37 ../twentythirteen/archive.php:33
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: ../twentyfourteen/archive.php:40
#: ../twentyfourteen/taxonomy-post_format.php:51
#: ../twentythirteen/archive.php:35
msgid "Archives"
msgstr ""

#: ../twentyfourteen/author.php:31 ../twentythirteen/author.php:31
#, php-format
msgid "All posts by %s"
msgstr ""

#: ../twentyfourteen/category.php:20 ../twentythirteen/category.php:19
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: ../twentyfourteen/comments.php:35 ../twentyfourteen/comments.php:53
#: ../twentythirteen/comments.php:46
msgid "&larr; Older Comments"
msgstr ""

#: ../twentyfourteen/comments.php:36 ../twentyfourteen/comments.php:54
#: ../twentythirteen/comments.php:47
msgid "Newer Comments &rarr;"
msgstr ""

#: ../twentyfourteen/content-aside.php:48
#: ../twentyfourteen/content-audio.php:48
#: ../twentyfourteen/content-gallery.php:48
#: ../twentyfourteen/content-image.php:48
#: ../twentyfourteen/content-link.php:48
#: ../twentyfourteen/content-quote.php:48
#: ../twentyfourteen/content-video.php:48 ../twentyfourteen/content.php:56
#: ../twentyfourteen/inc/template-tags.php:219
#: ../twentythirteen/content-aside.php:16
#: ../twentythirteen/content-audio.php:27
#: ../twentythirteen/content-chat.php:26
#: ../twentythirteen/content-gallery.php:27
#: ../twentythirteen/content-image.php:26
#: ../twentythirteen/content-link.php:27
#: ../twentythirteen/content-quote.php:16
#: ../twentythirteen/content-status.php:16
#: ../twentythirteen/content-video.php:26 ../twentythirteen/content.php:44
#: ../twentythirteen/functions.php:478
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../twentyfourteen/footer.php:21 ../twentythirteen/footer.php:19
msgid "http://wordpress.org/"
msgstr ""

#: ../twentyfourteen/functions.php:83
msgid "Top primary menu"
msgstr ""

#: ../twentyfourteen/functions.php:84
msgid "Secondary menu in left sidebar"
msgstr ""

#: ../twentyfourteen/functions.php:171
msgid "Primary Sidebar"
msgstr ""

#: ../twentyfourteen/functions.php:173
msgid "Main sidebar that appears on the left."
msgstr ""

#: ../twentyfourteen/functions.php:180
msgid "Content Sidebar"
msgstr ""

#: ../twentyfourteen/functions.php:182
msgid "Additional sidebar that appears on the right."
msgstr ""

#: ../twentyfourteen/functions.php:189
msgid "Footer Widget Area"
msgstr ""

#: ../twentyfourteen/functions.php:191 ../twentythirteen/functions.php:233
msgid "Appears in the footer section of the site."
msgstr ""

#: ../twentyfourteen/header.php:48
msgid "Search"
msgstr ""

#: ../twentyfourteen/inc/back-compat.php:37
#: ../twentyfourteen/inc/back-compat.php:47
#: ../twentyfourteen/inc/back-compat.php:60
#, php-format
msgid ""
"Twenty Fourteen requires at least WordPress version 3.6. You are running "
"version %s. Please upgrade and try again."
msgstr ""

#: ../twentyfourteen/inc/customizer.php:24
msgid "Site Title Color"
msgstr ""

#: ../twentyfourteen/inc/customizer.php:27
msgid "Display Site Title &amp; Tagline"
msgstr ""

#: ../twentyfourteen/inc/customizer.php:31
#: ../twentyfourteen/inc/customizer.php:32
msgid "May only be visible on wide screens."
msgstr ""

#: ../twentyfourteen/inc/customizer.php:34
#: ../twentyfourteen/inc/customizer.php:35
msgid "Background may only be visible on wide screens."
msgstr ""

#: ../twentyfourteen/inc/customizer.php:40
#: ../twentyfourteen/inc/featured-content.php:403
msgid "Featured Content"
msgstr ""

#: ../twentyfourteen/inc/customizer.php:41
#: ../twentyfourteen/inc/featured-content.php:404
#, php-format
msgid ""
"Use a <a href=\"%1$s\">tag</a> to feature your posts. If no posts match the "
"tag, <a href=\"%2$s\">sticky posts</a> will be displayed instead."
msgstr ""

#: ../twentyfourteen/inc/customizer.php:56
msgid "Layout"
msgstr ""

#: ../twentyfourteen/inc/customizer.php:60
msgid "Grid"
msgstr ""

#: ../twentyfourteen/inc/customizer.php:61
msgid "Slider"
msgstr ""

#: ../twentyfourteen/inc/customizer.php:105
msgid "Twenty Fourteen"
msgstr ""

#: ../twentyfourteen/inc/customizer.php:108
#, php-format
msgid ""
"The home page features your choice of up to 6 posts prominently displayed in "
"a grid or slider, controlled by a <a href=\"%1$s\">tag</a>; you can change "
"the tag and layout in <a href=\"%2$s\">Appearance &rarr; Customize</a>. If "
"no posts match the tag, <a href=\"%3$s\">sticky posts</a> will be displayed "
"instead."
msgstr ""

#: ../twentyfourteen/inc/customizer.php:109
#, php-format
msgid ""
"Enhance your site design by using <a href=\"%s\">Featured Images</a> for "
"posts you&rsquo;d like to stand out (also known as post thumbnails). This "
"allows you to associate an image with your post without inserting it. Twenty "
"Fourteen uses featured images for posts and pages&mdash;above the "
"title&mdash;and in the Featured Content area on the home page."
msgstr ""

#: ../twentyfourteen/inc/customizer.php:110
#, php-format
msgid ""
"For an in-depth tutorial, and more tips and tricks, visit the <a href=\"%s"
"\">Twenty Fourteen documentation</a>."
msgstr ""

#: ../twentyfourteen/inc/featured-content.php:426
msgid "Tag Name"
msgstr ""

#: ../twentyfourteen/inc/featured-content.php:431
msgid "Don&rsquo;t display tag on front end."
msgstr ""

#: ../twentyfourteen/inc/template-tags.php:50
msgid "&larr; Previous"
msgstr ""

#: ../twentyfourteen/inc/template-tags.php:51
msgid "Next &rarr;"
msgstr ""

#: ../twentyfourteen/inc/template-tags.php:58
#: ../twentythirteen/functions.php:266
msgid "Posts navigation"
msgstr ""

#: ../twentyfourteen/inc/template-tags.php:85
#: ../twentythirteen/functions.php:300
msgid "Post navigation"
msgstr ""

#: ../twentyfourteen/inc/template-tags.php:89
msgid "<span class=\"meta-nav\">Published In</span>%title"
msgstr ""

#: ../twentyfourteen/inc/template-tags.php:91
msgid "<span class=\"meta-nav\">Previous Post</span>%title"
msgstr ""

#: ../twentyfourteen/inc/template-tags.php:92
msgid "<span class=\"meta-nav\">Next Post</span>%title"
msgstr ""

#: ../twentyfourteen/inc/template-tags.php:109
#: ../twentythirteen/functions.php:322
msgid "Sticky"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:34
msgid "Twenty Fourteen Ephemera"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:36
msgid ""
"Use this widget to list your recent Aside, Quote, Video, Audio, Image, "
"Gallery, and Link posts."
msgstr ""

#: ../twentyfourteen/inc/widgets.php:54
#: ../twentyfourteen/taxonomy-post_format.php:33
msgid "Images"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:55
msgid "More images"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:58
#: ../twentyfourteen/taxonomy-post_format.php:36
msgid "Videos"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:59
msgid "More videos"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:62
#: ../twentyfourteen/taxonomy-post_format.php:39
msgid "Audio"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:63
msgid "More audio"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:66
#: ../twentyfourteen/taxonomy-post_format.php:42
msgid "Quotes"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:67
msgid "More quotes"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:70
#: ../twentyfourteen/taxonomy-post_format.php:45
msgid "Links"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:71
msgid "More links"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:74
#: ../twentyfourteen/taxonomy-post_format.php:48
msgid "Galleries"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:75
msgid "More galleries"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:79
#: ../twentyfourteen/taxonomy-post_format.php:30
msgid "Asides"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:80
msgid "More asides"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:127 ../twentyfourteen/inc/widgets.php:172
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:206
#, php-format
msgid "%s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:255
msgid "Title:"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:258
msgid "Number of posts to show:"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:261
msgid "Post format to show:"
msgstr ""

#: ../twentyfourteen/tag.php:22 ../twentythirteen/tag.php:21
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: ../twentythirteen/404.php:21
msgid "This is somewhat embarrassing, isn&rsquo;t it?"
msgstr ""

#: ../twentythirteen/author-bio.php:26
#, php-format
msgid "About %s"
msgstr ""

#: ../twentythirteen/author-bio.php:30
#, php-format
msgid "View all posts by %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../twentythirteen/content-gallery.php:43
#: ../twentythirteen/content-image.php:39
#: ../twentythirteen/content-quote.php:29
#: ../twentythirteen/content-video.php:39 ../twentythirteen/content.php:56
msgid "One comment so far"
msgstr ""

#: ../twentythirteen/content-gallery.php:43
#: ../twentythirteen/content-image.php:39
#: ../twentythirteen/content-quote.php:29
#: ../twentythirteen/content-video.php:39 ../twentythirteen/content.php:56
#, php-format
msgid "View all % comments"
msgstr ""

#: ../twentythirteen/content-none.php:22
msgid ""
"Sorry, but nothing matched your search terms. Please try again with "
"different keywords."
msgstr ""

#: ../twentythirteen/functions.php:97
msgid "Navigation Menu"
msgstr ""

#: ../twentythirteen/functions.php:231
msgid "Main Widget Area"
msgstr ""

#: ../twentythirteen/functions.php:241
msgid "Secondary Widget Area"
msgstr ""

#: ../twentythirteen/functions.php:243
msgid "Appears on posts and pages in the sidebar."
msgstr ""

#: ../twentythirteen/functions.php:270
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: ../twentythirteen/functions.php:274
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../twentythirteen/functions.php:328 ../twentythirteen/functions.php:334
msgid ", "
msgstr ""

#: ../twentythirteen/functions.php:369
#, php-format
msgid "Permalink to %s"
msgstr ""

#: ../twentythirteen/header.php:43
msgid "Menu"
msgstr ""

#: ../twentythirteen/image.php:22
#, php-format
msgid ""
"<span class=\"attachment-meta\">Published on <time class=\"entry-date\" "
"datetime=\"%1$s\">%2$s</time> in <a href=\"%3$s\" title=\"Return to %4$s\" "
"rel=\"gallery\">%5$s</a></span>"
msgstr ""

#: ../twentythirteen/image.php:39
msgid "Full resolution"
msgstr ""

#: ../twentythirteen/image.php:51
msgid "<span class=\"meta-nav\">&larr;</span> Previous"
msgstr ""

#: ../twentythirteen/image.php:52
msgid "Next <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../twentythirteen/inc/back-compat.php:37
#: ../twentythirteen/inc/back-compat.php:47
#: ../twentythirteen/inc/back-compat.php:60
#, php-format
msgid ""
"Twenty Thirteen requires at least WordPress version 3.6. You are running "
"version %s. Please upgrade and try again."
msgstr ""

#: ../twentythirteen/taxonomy-post_format.php:23
#, php-format
msgid "%s Archives"
msgstr ""
